Subject: [amos-list] re: Cool effects, etc
From: Leto Kauler <[email-masked]>
To: AMOS List <[email-masked]>
Date: Sat, 10 Jul 1999 21:38:31 +0500

From: Leto Kauler <[email-masked]>

Thanks for all the help!  I've yet to try out all these ideas, but
they sounds good.

Also, well done to Andrew Crowe for the great results with James
Bond!  I'm downloading it at the moment (hm... just stopped :(
It's great that "even" AMOS can do some impressive things......
(even though I don't really know what the game's abouut...)

hehe

     -- Leto

  http://letostarfish.cjb.net -- Leto's StarFish Central

--------------------------- ONElist Sponsor ----------------------------

Congratulations [email-masked]. Our latest ONElist of the week.
http://www.onelist.com
How is ONElist changing YOUR life?  Visit our homepage and let us know!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html